#header11 {
	height: 82px;
	width: 600px;
	float: left;
	padding-left: 33px;
}
#header12 {
	width: 90px;
	float: right;
	padding-right: 30px;
	font-size: 12px;
	line-height: 12px;
	color: #666666;
	text-align: right;
	padding-top: 26px;
}
.pankuzu01 {
	font-size: 12px;
	line-height: 22px;
	color: #993300;
	text-decoration: none;
	clear: both;
	padding-left: 17px;
	padding-bottom: 1px;
}
.pankuzu01 a{
	color: #993300;
	text-decoration: none;
}
.pankuzu01 a:hover{
	color: #FFCC00;
	text-decoration: underline;
}
.navi11 {
	font-size: 12px;
	color: #CC3366;
	margin-bottom: 20px;
	margin-left: 26px;
	margin-right: 15px;
}
.navi11 a{
	color: #CC3366;
	text-decoration: underline;
}
.navi11 a:hover{
	color: #FFCC00;
	text-decoration: underline;
}
.pt01 {
	background-image: url(image/pt_01.gif);
	background-repeat: no-repeat;
	height: 22px;
	width: 600px;
	margin-bottom: 13px;
	margin-left: 3px;
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
	color: #993300;
	text-indent: 10px;
}
.content {
	margin-right: 15px;
	margin-left: 18px;
}
.file {
	line-height: 1.6em;
	background-image: url(image/file.gif);
	background-repeat: no-repeat;
	text-indent: 20px;
	width: 572px;
	background-position: 0px 3px;
}
.pt02 {
	background-image: url(image/pt_02.gif);
	background-repeat: no-repeat;
	height: 18px;
	width: 572px;
	margin-bottom: 8px;
	font-size: 12px;
	line-height:14px;
	font-weight: bold;
	color: #000000;
	text-indent: 18px;
}
.pt03 {
	background-image: url(image/pt_03.gif);
	background-repeat: no-repeat;
	height: 22px;
	width: 572px;
	margin-bottom: 2px;
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
	color: #000000;
	text-indent: 10px;
}
.box01 {
	background-color: #FFFFCC;
	width: 570px;
	border: 1px solid #cccc66;
	margin-bottom: 22px;
 }
 .pt04 {
	background-image: url(image/pt_04.gif);
	background-repeat: no-repeat;
	height: 22px;
	width: 572px;
	margin-bottom: 2px;
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
	color: #000000;
	text-indent: 10px;
}
.box02 {
	background-color: #FFFFFF;
	width: 570px;
	border: 1px solid #cccc66;
	margin-bottom: 22px;
 }
.pt05 {
	background-image: url(image/pt_05.gif);
	background-repeat: no-repeat;
	height: 22px;
	width: 572px;
	margin-bottom: 2px;
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
	color: #000000;
	text-indent: 10px;
}
.pt06 {
	background-image: url(image/pt_keyboard.gif);
	background-repeat: no-repeat;
	height: 22px;
	width: 562px;
	margin-bottom: 2px;
	font-size: 12px;
	line-height: 20px;
	color: #FFFFFF;
	text-align: right;
	padding-right: 10px;
}
.box06 {
	background-color: #FFFFcc;
	width: 570px;
	border: 1px solid #3fcb54;
	margin-bottom: 22px;
 }
.footer {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	width: 780px;
	margin-right: auto;
	margin-left: auto;
	height: 55px;
	clear: both;
}
.foot01 {
	background-image: url(image/foot.gif);
	background-repeat: no-repeat;
	height: 40px;
	width: 700px;
	margin-left: 70px;
}
.foot01 .text{
	padding-top: 8px;
	margin-left: 320px;
	font-size: 11px;
	line-height: 16px;
}

